html,
body {
  height: 100%;
}
body {
  font-family: 'Open Sans', sans-serif;
  background: #000;
  font-size: 15px;
  line-height: 1.8em;
  color: #f1f1f1;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #fff;
  font-weight: bold;
  text-transform: capitalize;
}

.form-control {
  color: #000;
  height: 45px;
  background-color: rgba(255,255,255,0.6);
  border: 1px solid rgba(255, 255, 255, 0.3);
}
input[type=checkbox],
input[type=radio] {
  margin: 8px 0 0;
}

/* ==================================================
	text color/weight/padding change
====================================================*/
.greytx {
   color: #666;
}
.tx-medium {
	font-weight:500;
	line-height:25px;
	text-transform:none;
}
.tx-space {
	padding-bottom:100px;
}
.tx-space2 {
	padding-bottom:0px;
}
.tx-scaledown {
	font-size:26px;
}

/* ==================================================
	service-box
====================================================*/
.service-box {
    margin: 50px auto 0;
    max-width: 400px;
}

@media(min-width:992px) {
    .service-box {
        margin: 20px auto 0;
    }
}
.service-box p {
    margin-bottom: 0;
}
.service-box img {
	margin: 0 auto;
	opacity:1.0;	
}
.service-box a img{
    opacity:1.0;
}
.service-box a img:hover{
	opacity:0.5;
}

/* ==================================================
	other link
====================================================*/
.dl_feat {
    padding: 0;
	text-transform:none;
}

.dl_feat a{
}

.dl_feat a:hover, a:focus {
	text-decoration:underline;
	background: none;
}


/* ==================================================
	elements
====================================================*/
a {
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover {
  text-decoration: none;
  color: #fff;
}
hr {
  margin: 10px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}

pre {
  word-wrap: normal;
}
blockquote .small,
blockquote footer,
blockquote small {
  color: #fff;
}
.section {
  position: relative;
  min-height: 100%;
  padding: 100px 0 100px;
}
#bg_pattern {
  background-image: url(../img/bg_pattern.png);
  position: fixed;
  opacity: 0.8;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.rounded {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.circle {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.rounded {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.padd-t-10 {
  padding-top: 10px;
}
.padd-t-100 {
  padding-top: 100px;
}
.padd-tb-10 {
  padding: 10px 0;
}
.padd-tb-20 {
  padding: 20px 0;
}
.nopadd {
  padding: 0;
}
.margin-t-100 {
  margin-top: 100px;
}
/* ==================================================
	background-color
====================================================*/
.white-bg {
  background: #fff;
  opacity:0.8;
}

/* ==================================================
	buttons
====================================================*/
a.link {
  color: #fff;
  position: relative;
  border:0;
}
a.link:after {
  top: -3px;
  right: -20px;
  font-size: 12px;
  content: "\f18e";
  font-weight: normal;
  display: inline-block;
  font-family: FontAwesome;
  position: absolute;
  color: #fff;
  border:0;
}
a.link:hover:after {
  right: -35px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.code {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
  line-height: 20px;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 10px;
}
.code:hover,
.code:active,
.code:focus {
  text-decoration: none;
  color: #fff;
  background: rgba(225, 225, 225, 0.3);
}
@media (max-width: 992px) {
  .code {
    display: none;
  }
}
.btn-banner {
  width: 64px;
  height: 64px;
  line-height: 64px;
  font-size: 32px;
  border: 2px solid #fff;
  display: inline-block;
  text-align: center;
  margin-top: 50px;
  background: rgba(0, 0, 0, 0.05);
}
.btn-banner i {
  color: #fff;
}
.btn-banner:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.btn-custom {
  display: inline-block;
  font-size: 15px;
  color: #fff;
  border: 2px solid #fff;
  text-transform: uppercase;
  margin: 5px 2px 5px 0;
  background-color: rgba(255, 255, 255, 0.1);
}
.btn-custom:hover,
.btn-custom:active,
.btn-custom:focus {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.3);
  border:0;
}
.btn-dark {
  display: inline-block;
  background: rgba(0, 0, 0, 0.3);
  font-size: 15px;
  color: #fff;
  border: 2px solid #fff;
  text-transform: uppercase;
  margin: 5px 2px 5px 0;
}
.btn-dark:hover,
.btn-dark:active,
.btn-dark:focus {
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
}
/* ==================================================
	section-heading
====================================================*/
.section-heading {
  text-align: center;
  padding: 40px 0;
}
.section-heading h2 {
  margin: 0;
  font-size: 36px;
  letter-spacing: -1px;
  text-transform: uppercase;
}
.section-heading .separator {
  width: 30px;
  height: 4px;
  background: #fff;
  text-align: center;
  display: inline-block;
}
/* ==================================================
	static-background
====================================================*/
.static-background {
  background: url(../img/bg6.jpg) no-repeat center center fixed !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover ;
  background-size: cover !important;
}
/* ==================================================
	navbar
====================================================*/
.navbar-brand img {
  width:200px;
}
.navbar-inverse {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  background: rgba(255,102,0, 0.7);
  border: 0;
}
.navbar-inverse .navbar-nav li a {
  color: #fff;
}
.navbar-inverse .navbar-nav li a:hover,
.navbar-inverse .navbar-nav li a.active {
  font-weight: bold;
  background: transparent;
}
@media (min-width: 1200px) {
  .navbar-inverse {
    border: none;
    padding: 20px 0;
    background: transparent;
  }
  .navbar-inverse .navbar-nav li a {
    color: #fff;
  }
  .navbar-inverse .navbar-nav li a:hover {
    font-weight: bold;
    background: transparent;
  }
  .navbar-scroll {
    padding: 5px 0;
    background: rgba(255,102,0,.7);
  }
}
/* ==================================================
	navbar-collapse
====================================================*/
@media (max-width: 991px) {
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-text {
    float: none;
    margin: 15px 0;
  }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in {
    display: block!important;
  }
  .collapsing {
    overflow: hidden!important;
  }
}

/* ==================================================
	static-banner
====================================================*/
#static-banner {
  position: relative;
  width: 100%;
  min-height: 100%;
  display: table;
}
#static-banner .banner-content {
  display: table-cell;
  vertical-align: middle;
}
#static-banner .banner-content h1 {
  font-size: 65px;
  color: #fff;
  font-weight: bold;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#static-banner .banner-content p {
  font-size: 24px;
  color: #fff;
  line-height: 31px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
#static-banner .banner-content .banner-icon {
  font-size: 90px;
}
@media (max-width: 480px) {
  #static-banner .banner-content h1 {
    font-size: 42px;
  }
  #static-banner .banner-content p {
    font-size: 21px;
  }
}
/* ==================================================
	typed-banner
====================================================*/
#typed-banner {
  position: relative;
  width: 100%;
  min-height: 100%;
  display: table;
}
#typed-banner .banner-content {
  display: table-cell;
  vertical-align: middle;
}
#typed-banner .banner-content h1 {
  font-size: 65px;
  color: #fff;
  font-weight: bold;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
}
#typed-banner .banner-content h1 span {
  color: #f26522;
}
#typed-banner .banner-content p {
  font-size: 16px;
  color: #fff;
  line-height: 31px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
@media (max-width: 768px) {
  #typed-banner .banner-content h1 span {
    display: block;
  }
}

/* ==================================================
	slider-banner
====================================================*/
#slider-banner {
  min-height: 100%;
  height: 100vh;
  width: 100%;
  text-align: center;
  padding: 300px 0;
}
#slider-banner i {
  font-size: 130px;
}
#slider-banner h2 {
  font-size: 50px;
  margin-bottom: 30px;
  font-weight: bold;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#slider-banner p {
  margin-bottom: 30px;
  padding: 0 100px;
}
#slider-banner .owl-pagination {
  margin-top: 50px;
}
@media screen (min-width: 991px) and (max-width: 1024px) {
  #slider-banner {
    padding: 150px 0;
  }
}
@media (max-width: 991px) {
  #slider-banner {
    padding: 150px 0;
  }
}
@media (max-width: 667px) {
  #slider-banner p {
    padding: 0 30px;
  }
}
@media (max-width: 480px) {
  #slider-banner {
    padding: 150px 0;
  }
  #slider-banner i {
    font-size: 90px;
  }
  #slider-banner h2 {
    font-size: 40px;
  }
}
/* ==================================================
	owl settings
====================================================*/
.owl-theme .owl-controls .owl-page span {
  background: #fff;
}
.owl-pagination {
  margin-top: 50px;
}
/* ==================================================
	services
====================================================*/
.services.style1 {
  padding: 40px 20px;
  text-align: center;
}
.services.style1 img {
  margin: 0 auto;
  margin-bottom: 20px;
}
.services.style1 i {
  font-size: 60px;
}
.services.style1:hover i {
  color: #fff;
}
.services.style2 {
  text-align: center;
  padding: 40px 20px;
}
.services.style2 img {
  margin: 0 auto;
  margin-bottom: 20px;
}
.services.style2 i {
  min-width: 80px;
  font-size: 36px;
  padding: 20px;
  margin-bottom: 10px;
  border: 2px solid #fff;
  background: rgba(225, 225, 225, 0.2);
  display: inline-block;
  text-align: center;
}
.services.style2:hover i {
  background: rgba(0, 0, 0, 0.5);
}
.services.style3 {
  padding: 40px 20px;
}
.services.style3 i {
  min-width: 80px;
  margin-top: 14px;
  float: left;
  font-size: 36px;
  padding: 20px;
  margin-bottom: 10px;
  border: 2px solid #fff;
  background: rgba(225, 225, 225, 0.2);
  display: inline-block;
  text-align: center;
}
.services.style3 .content {
  margin-left: 100px;
}
.services.style3 .content ul {
  list-style: none;
  padding: 0 20px;
}
.services.style3 .content ul li:before {
  font-family: 'FontAwesome';
  content: '\f00c';
  margin: 0 5px 0 -15px;
  color: #fff;
}
.services.style3:hover i {
  background: rgba(0, 0, 0, 0.5);
}
.services.style4 {
  padding: 40px 20px;
}
.services.style4 i {
  float: left;
  font-size: 31px;
  margin-top: 10px;
}
.services.style4 .content {
  margin-left: 50px;
}
.services.style4 a {
  color: #fff;
  text-transform: capitalize;
  padding-left: 18px;
}
.services.style4 a:before {
  font-family: 'FontAwesome';
  content: '\f18e';
  margin: 0 5px 0 -15px;
  color: #fff;
}
.services.style4 a:hover {
  text-decoration: none;
}
.services i {
  color: #fff;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.services h4 {
  text-transform: uppercase;
}
@media (max-width: 992px) {
  .services.style1,
  .services.style2,
  .services.style3,
  .services.style4 {
    padding: 20px 0;
  }
}
@media (max-width: 768px) {
  .services.style1,
  .services.style2 {
    padding: 20px 40px;
  }
}
/* ==================================================
	gallery
====================================================*/
.image-box {
  border: 2px solid #fff;
  background: #fff;
  margin: 15px 0;
}
.image-box img {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.image-box figure {
  overflow: hidden;
}
.image-box figure:hover img {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.image-box .caption {
  text-align: center;
  padding: 10px 0;
}
.image-box .caption h4 {
  margin: 0;
  color: #222;
  text-align: center;
  text-shadow: none;
  text-transform: uppercase;
  font-size: 15px;
}
.image-box .caption p {
  color: #555;
  margin: 0;
  text-transform: capitalize;
  font-size: 13px;
}
.image-box a {
  text-decoration: none;
}
.image-box a:hover h4 {
  color: #555;
}
.gallery {
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  margin: 15px 0;
  border: 2px solid #fff;
}
.gallery .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.gallery img {
  display: block;
  position: relative;
  -webkit-transition: all .4s linear;
  transition: all .4s linear;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
.gallery h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: absolute;
  font-size: 15px;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transform: translatey(100px);
  -ms-transform: translatey(100px);
  transform: translatey(100px);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  padding: 10px;
  bottom: 0;
}
.gallery a.info {
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  border: 2px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  padding: 7px 14px;
  position: relative;
  margin: 30% 0%;
}
.gallery a.info:hover {
  background: rgba(255, 255, 255, 0.3);
}
.gallery:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
}
.gallery:hover img {
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.gallery:hover h2,
.gallery:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-transform: translatey(0);
  -webkit-transform: translatey(0);
  transform: translatey(0);
}
.gallery:hover a.info {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.gallery.style2 {
  border: none;
  margin: 0;
}
.gallery.style2 img {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
/* ==================================================
	filter
====================================================*/
ul#filter {
  margin: 0;
  padding: 0;
}
ul#filter li {
  display: inline-block;
}
ul#filter li:last-child {
  border-right: none;
  margin-right: 0;
  padding-right: 0;
}
ul#filter a {
  text-decoration: none;
  padding: 2px 10px;
  color: #fff;
  margin: 5px 2px;
  display: block;
  font-size: 14px;
}
ul#filter li.current a,
ul#filter a:hover {
  color: #fff;
  font-weight: bold;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
ul#filter li.current a {
  text-decoration: none;
  color: #fff;
}
ul#portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0;
  display: block;
}
ul#portfolio-filter a:hover {
  text-decoration: none;
}
/*
ul#portfolio-filter img { margin:15px 0; }

ul#portfolio-filter h4 {
	margin-bottom:0px;	
}


ul#portfolio-filter .item-wrapper {
	    position: relative;
		text-align: center;
}



ul#portfolio-filter .item-wrapper .overlay{
	position: absolute;
    text-align: center;
    width: 100%;
    padding: 20px;
    background-color: rgba(0,0,0,0.7);
	color:#fff;
	.transition-all(all .3s ease-in-out;);
	bottom:0;
	  background: url(../img/trans-dot.png) repeat top left;
	 h4 {
		color:#fff;
	 } 
}




ul#portfolio-filter .item-wrapper:hover .overlay {
	.transition-all(all .3s ease-in-out;);
	background: url(../img/trans-dot.png) repeat top left;
	
}


ul#portfolio-filter .info {
	text-align:center;
}


ul#portfolio-filter .no-padd img { 
	margin:0;	
}

*/
/* ==================================================
	team
====================================================*/
.team-box1 {
  margin: 40px 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team-box1 h4 {
  margin: 20px 0 0;
}
.team-box1 span {
  font-size: 13px;
}
.team-box1 img {
  border: 2px solid #fff;
  -webkit-filter: grayscale(0);
  -webkit-transition: 0.5s ease-in-out;
  -moz-filter: grayscale(0);
  -moz-transition: 0.5s ease-in-out;
  -o-filter: grayscale(0);
  -o-transition: 0.5s ease-in-out;
}
.team-box1:hover img {
  margin: 0;
  -webkit-filter: grayscale(100%);
  -webkit-transition: 0.5s ease-in-out;
  -moz-filter: grayscale(100%);
  -moz-transition: 0.5s ease-in-out;
  -o-filter: grayscale(100%);
  -o-transition: 0.5s ease-in-out;
}
.team-box4 {
  margin: 40px 0;
  text-align: center;
  padding: 20px;
}
.team-box4 h4 {
  margin: 20px 0 0;
}
.team-box4 span {
  font-size: 13px;
}
.team-box4 img {
  border-radius: 100%;
  border: 2px solid #fff;
  -webkit-filter: grayscale(0);
  -webkit-transition: 0.5s ease-in-out;
  -moz-filter: grayscale(0);
  -moz-transition: 0.5s ease-in-out;
  -o-filter: grayscale(0);
  -o-transition: 0.5s ease-in-out;
}
.team-box4:hover img {
  margin: 0;
  -webkit-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
}
.team-box4 .social {
  margin-top: 10px;
}
.team-box4 .social li a {
  background: transparent;
}
.team-box4 .social li a i {
  color: #fff;
}
.team-box3 {
  margin: 15px 0;
  position: relative;
  overflow: hidden;
  border: 2px solid #fff;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team-box3 .team-hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
  height: 100%;
}
.team-box3:hover {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team-box3:hover .team-hover {
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.team-box2 {
  margin: 40px 0;
  background: rgba(0, 0, 0, 0.3);
  padding: 15px;
}
.team-box2 h4 {
  margin: 20px 0 0;
}
.team-box2 span {
  font-size: 13px;
}
.team-box2 img {
  -webkit-filter: grayscale(0);
  -webkit-transition: 0.5s ease-in-out;
  -moz-filter: grayscale(0);
  -moz-transition: 0.5s ease-in-out;
  -o-filter: grayscale(0);
  -o-transition: 0.5s ease-in-out;
}
.team-box2:hover img {
  margin: 0;
  -webkit-filter: grayscale(100%);
  -webkit-transition: 0.5s ease-in-out;
  -moz-filter: grayscale(100%);
  -moz-transition: 0.5s ease-in-out;
  -o-filter: grayscale(100%);
  -o-transition: 0.5s ease-in-out;
}

/* ==================================================
	contactForm
====================================================*/
#contactForm {
  margin: 70px 0;
}
#contactForm .help-block {
  color: #fff;
}
/*

.contact-info {
	margin:0;
	padding:0;
	width:100%;
	margin:0 auto;
	list-style:none;
	li {
		width:33%;
		float:left;
		text-align:center;
		i {
			display: block;
			width: 36px;
			height: 36px;
			text-align: center;
			margin: 0 auto;
			background: rgba(0,0,0,0.5);
			line-height: 36px;
			border-radius: 100%;
		}
	}
}

@media (max-width:520px) {

.contact-info { 
		li {
			width:100%;
		}
	}
}

*/
.contact-info {
  text-align: center;
}
.contact-info2 {
  text-align:left;
}
.contact-info i {
  display: block;
  width: 36px;
  height: 36px;
  text-align: center;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.5);
  line-height: 36px;
  border-radius: 100%;
}
/* ==================================================
	footer
====================================================*/
#footer {
  text-align: center;
  padding: 20px 0;
}
/*===================================================
	countdown
====================================================*/
#coming-soon {
  text-align: center;
  padding: 150px 0 0;
}
#coming-soon h1 {
  font-size: 60px;
}
#countdown.style1 {
  text-align: center;
  margin: 50px 0;
}
#countdown.style1 .box {
  background: rgba(0, 0, 0, 0.3);
  color: #fff !important;
  display: inline-block;
  padding: 40px;
  margin: 10px;
  text-align: center;
}
#countdown.style1 span {
  font-size: 80px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
/* ==================================================
	modal-theme
====================================================*/
.modal-theme {
  background: rgba(0, 0, 0, 0.7);
}
.modal-theme .modal-content {
  background: #000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.modal-theme .modal-content .modal-header {
  border-bottom: 1px solid #333;
}
.modal-theme .modal-content .modal-header .close {
  opacity: 1;
  font-size: 40px;
  text-shadow: none;
  color: #fff;
}
.modal-theme .modal-content .modal-footer {
  border-top: 1px solid #333;
}

/* ==================================================
	preloader
====================================================*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 1040;
  /* makes sure it stays on top */
}
#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../img/loading.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}
/* ==================================================
	scrollToTop
==================================================== */
.scrollToTop {
  width: 42px;
  height: 42px;
  padding: 8px 10px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  display: none;
  cursor: pointer;
  border: none;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}
.scrollToTop:hover,
.scrollToTop:visited,
.scrollToTop:focus {
  text-decoration: none;
  background-color: #000;
  color: #fff;
}
.scrollToTop i {
  line-height: 24px;
}
/* ==================================================
	this is for selection pages
==================================================== */
.top-section {
  background: url(../img/bg2.jpg) no-repeat top left;
  padding: 100px;
  text-align: center;
}
.top-section h1 {
  margin: 0;
  font-size: 60px;
}
.top-section h4 {
  margin-top: 30px;
  font-weight: normal;
}
.top-section h4 span {
  font-weight: bold;
  text-decoration: underline;
}
.selection {
  padding: 40px 0;
  background: #fff;
}
.selection .item {
  text-align: center;
  margin: 15px 0;
}
.selection a {
  margin: 20px;
}
.selection p {
  color: #888;
  font-size: 12px;
}
.selection-heading {
  text-align: center;
  margin: 60px 0 40px;
}
.selection-heading h2 {
  display: inline-block;
  color: #444;
  padding: 8px 20px;
  text-transform: uppercase;
  font-size: 19px;
}
.selection-heading h5 {
  color: #444;
}

/*  ===========================================================
CUSTOM 5 COLUMN SPAN LAYOUT
  *
  * based on http://gridcalculator.dk/
  * width => 1200, gutter => 15px, margin => 15px, columns => 5
  =========================================================== */
 .row-fluid-5 {
   width: 100%;
   *zoom: 1;
 }
 .row-fluid-5:before,
 .row-fluid-5:after {
   display: table;
   line-height: 0;
   content: "";
 }
 .row-fluid-5:after {
   clear: both;
 }
 .row-fluid-5 [class*="span"] {
   display: block;
   float: left;
   width: 100%;
   min-height: 30px;
   margin-left: 1.875%;
   *margin-left: 1.875%;

   -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
 }

 .row-fluid-5 .controls-row [class*="span"] + [class*="span"] {

   margin-left: 1.875%;
 }
 .row-fluid-5 [class*="span"]:first-child{
    margin-left: 0;
 }
 .row-fluid-5 .span2 {
   width: 18.5%;
   *width: 18.5%;
 }

 /* responsive ONLY */

 @media (max-width: 600px){ /* spans reduce to 100px then go full width */

    .row-fluid-5 [class*="span"]{
    margin-left: 0;
    float: left;
    width: 100%;
    padding: 10px; 
    }
 }

#elevations {background: rgba(255,255,255,0.7);}
#team {background: rgba(0,0,0,0.5);}
